[
  {
    "id": "clm4qla9j012ie0v536poch9p",
    "slug": "aqueduct",
    "name": "Aqueduct",
    "hotscore": 3268,
    "guardian": {
      "id": "clq3a1xe200ugsh27y8axzuj1",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of Earth and Water",
      "subType": "",
      "rulesText": "",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qla9j012ie0v536poch9p"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      },
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8ivcj01yms67pbykdx2ii",
        "slug": "bet_aqueduct_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/aqueduct.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "Through brick and ashlar conduits flows the lifeblood of an empire.",
        "cardId": "clm4qla9j012ie0v536poch9p",
        "setCardId": "clot8ivb001yks67pasqhzy50",
        "setCard": {
          "id": "clot8ivb001yks67pasqhzy50",
          "slug": "bet_aqueduct",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qla9j012ie0v536poch9p",
          "meta": {
            "id": "clq3a1xm500uish2733f1w9jo",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ivb001yks67pasqhzy50"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ive101yos67p7thd7x18",
        "slug": "bet_aqueduct_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/aqueduct-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "Through brick and ashlar conduits flows the lifeblood of an empire.",
        "cardId": "clm4qla9j012ie0v536poch9p",
        "setCardId": "clot8ivb001yks67pasqhzy50",
        "setCard": {
          "id": "clot8ivb001yks67pasqhzy50",
          "slug": "bet_aqueduct",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qla9j012ie0v536poch9p",
          "meta": {
            "id": "clq3a1xm500uish2733f1w9jo",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8ivb001yks67pasqhzy50"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qlhec012ke0v5d5kecygc",
        "slug": "alp_aqueduct_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/aqueduct.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "Through brick and ashlar conduits flows the lifeblood of an empire.",
        "cardId": "clm4qla9j012ie0v536poch9p",
        "setCardId": "clm4qlg3c012je0v536wk25y5",
        "setCard": {
          "id": "clm4qlg3c012je0v536wk25y5",
          "slug": "alp_aqueduct",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qla9j012ie0v536poch9p",
          "meta": {
            "id": "clq3a1xge00uhsh27n75hnl2r",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qlg3c012je0v536wk25y5"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qlnzq012le0v58oa35q3g",
        "slug": "alp_aqueduct_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/aqueduct-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff A. Menges",
        "flavorText": "Through brick and ashlar conduits flows the lifeblood of an empire.",
        "cardId": "clm4qla9j012ie0v536poch9p",
        "setCardId": "clm4qlg3c012je0v536wk25y5",
        "setCard": {
          "id": "clm4qlg3c012je0v536wk25y5",
          "slug": "alp_aqueduct",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qla9j012ie0v536poch9p",
          "meta": {
            "id": "clq3a1xge00uhsh27n75hnl2r",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qlg3c012je0v536wk25y5"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qgp9i011fe0v50oga5r4f",
    "slug": "floodplain",
    "name": "Floodplain",
    "hotscore": 6718,
    "guardian": {
      "id": "clq3a1tx100tssh27xjpxnkbj",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of intermittent inundation",
      "subType": "",
      "rulesText": "Once on your turn, you may flood an adjacent site this turn.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qgp9i011fe0v50oga5r4f"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8isod01x2s67pbuuy3uo5",
        "slug": "bet_floodplain_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/floodplain.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4qgp9i011fe0v50oga5r4f",
        "setCardId": "clot8isms01x0s67pmq8h66aw",
        "setCard": {
          "id": "clot8isms01x0s67pmq8h66aw",
          "slug": "bet_floodplain",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qgp9i011fe0v50oga5r4f",
          "meta": {
            "id": "clq3a1u7900tush279guywaa0",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of intermittent inundation",
            "subType": "",
            "rulesText": "Once on your turn, you may flood an adjacent site this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8isms01x0s67pmq8h66aw"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ispv01x4s67p1w6cnznu",
        "slug": "bet_floodplain_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/floodplain-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4qgp9i011fe0v50oga5r4f",
        "setCardId": "clot8isms01x0s67pmq8h66aw",
        "setCard": {
          "id": "clot8isms01x0s67pmq8h66aw",
          "slug": "bet_floodplain",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qgp9i011fe0v50oga5r4f",
          "meta": {
            "id": "clq3a1u7900tush279guywaa0",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of intermittent inundation",
            "subType": "",
            "rulesText": "Once on your turn, you may flood an adjacent site this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8isms01x0s67pmq8h66aw"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qgwag011he0v586wlb8h5",
        "slug": "alp_floodplain_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/floodplain.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4qgp9i011fe0v50oga5r4f",
        "setCardId": "clm4qguz6011ge0v59p486b8y",
        "setCard": {
          "id": "clm4qguz6011ge0v59p486b8y",
          "slug": "alp_floodplain",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qgp9i011fe0v50oga5r4f",
          "meta": {
            "id": "clq3a1tzk00ttsh27ffcj6u9j",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of intermittent inundation",
            "subType": "",
            "rulesText": "Once on your turn, you may flood an adjacent site this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qguz6011ge0v59p486b8y"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qh801011je0v5ht20b72s",
        "slug": "alp_floodplain_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/floodplain-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4qgp9i011fe0v50oga5r4f",
        "setCardId": "clm4qguz6011ge0v59p486b8y",
        "setCard": {
          "id": "clm4qguz6011ge0v59p486b8y",
          "slug": "alp_floodplain",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qgp9i011fe0v50oga5r4f",
          "meta": {
            "id": "clq3a1tzk00ttsh27ffcj6u9j",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of intermittent inundation",
            "subType": "",
            "rulesText": "Once on your turn, you may flood an adjacent site this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qguz6011ge0v59p486b8y"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qh2xx011ie0v55927hapi",
        "slug": "alp_floodplain_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/floodplain-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4qgp9i011fe0v50oga5r4f",
        "setCardId": "clm4qguz6011ge0v59p486b8y",
        "setCard": {
          "id": "clm4qguz6011ge0v59p486b8y",
          "slug": "alp_floodplain",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qgp9i011fe0v50oga5r4f",
          "meta": {
            "id": "clq3a1tzk00ttsh27ffcj6u9j",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of intermittent inundation",
            "subType": "",
            "rulesText": "Once on your turn, you may flood an adjacent site this turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qguz6011ge0v59p486b8y"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qh94k011ke0v53rwca5xp",
    "slug": "iceberg",
    "name": "Iceberg",
    "hotscore": 675,
    "guardian": {
      "id": "clq3a1ud700tvsh27a2nfzqvi",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of imperious majesty",
      "subType": "",
      "rulesText": "Minions occupying nearby sites can't submerge or surface.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qh94k011ke0v53rwca5xp"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8it0a01x9s67pja3fg7hd",
        "slug": "bet_iceberg_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/iceberg.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qh94k011ke0v53rwca5xp",
        "setCardId": "clot8isym01x7s67p4389zrr2",
        "setCard": {
          "id": "clot8isym01x7s67p4389zrr2",
          "slug": "bet_iceberg",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qh94k011ke0v53rwca5xp",
          "meta": {
            "id": "clq3a1ulk00txsh27lw5hyx5s",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of imperious majesty",
            "subType": "",
            "rulesText": "Minions occupying nearby sites can't submerge or surface.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8isym01x7s67p4389zrr2"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8it1u01xbs67pte5e61vi",
        "slug": "bet_iceberg_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/iceberg-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qh94k011ke0v53rwca5xp",
        "setCardId": "clot8isym01x7s67p4389zrr2",
        "setCard": {
          "id": "clot8isym01x7s67p4389zrr2",
          "slug": "bet_iceberg",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qh94k011ke0v53rwca5xp",
          "meta": {
            "id": "clq3a1ulk00txsh27lw5hyx5s",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of imperious majesty",
            "subType": "",
            "rulesText": "Minions occupying nearby sites can't submerge or surface.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8isym01x7s67p4389zrr2"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qhgbq011me0v57pki394o",
        "slug": "alp_iceberg_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/iceberg.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qh94k011ke0v53rwca5xp",
        "setCardId": "clm4qhf09011le0v5ap308awl",
        "setCard": {
          "id": "clm4qhf09011le0v5ap308awl",
          "slug": "alp_iceberg",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qh94k011ke0v53rwca5xp",
          "meta": {
            "id": "clq3a1ufw00twsh27vm42ex7f",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of imperious majesty",
            "subType": "",
            "rulesText": "Minions occupying nearby sites can't submerge or surface.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qhf09011le0v5ap308awl"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qhmqf011ne0v57vy2f7s2",
        "slug": "alp_iceberg_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/iceberg-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qh94k011ke0v53rwca5xp",
        "setCardId": "clm4qhf09011le0v5ap308awl",
        "setCard": {
          "id": "clm4qhf09011le0v5ap308awl",
          "slug": "alp_iceberg",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qh94k011ke0v53rwca5xp",
          "meta": {
            "id": "clq3a1ufw00twsh27vm42ex7f",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of imperious majesty",
            "subType": "",
            "rulesText": "Minions occupying nearby sites can't submerge or surface.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qhf09011le0v5ap308awl"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qlteo012me0v588ifhubw",
    "slug": "lighthouse",
    "name": "Lighthouse",
    "hotscore": 6929,
    "guardian": {
      "id": "clq3a1xrx00ujsh2749oi8tew",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of Water and Air",
      "subType": "",
      "rulesText": "",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4qlteo012me0v588ifhubw"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      },
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8ivo401yts67p8o6lcft2",
        "slug": "bet_lighthouse_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/lighthouse.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "A luminous pillar pierced the tempest, and we knew. All was not lost! We were home.",
        "cardId": "clm4qlteo012me0v588ifhubw",
        "setCardId": "clot8ivmm01yrs67pdxd1nzid",
        "setCard": {
          "id": "clot8ivmm01yrs67pdxd1nzid",
          "slug": "bet_lighthouse",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qlteo012me0v588ifhubw",
          "meta": {
            "id": "clq3a1xzr00ulsh27qppd9bz7",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Water and Air",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ivmm01yrs67pdxd1nzid"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ivpv01yvs67ppltku1er",
        "slug": "bet_lighthouse_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/lighthouse-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "A luminous pillar pierced the tempest, and we knew. All was not lost! We were home.",
        "cardId": "clm4qlteo012me0v588ifhubw",
        "setCardId": "clot8ivmm01yrs67pdxd1nzid",
        "setCard": {
          "id": "clot8ivmm01yrs67pdxd1nzid",
          "slug": "bet_lighthouse",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qlteo012me0v588ifhubw",
          "meta": {
            "id": "clq3a1xzr00ulsh27qppd9bz7",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Water and Air",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ivmm01yrs67pdxd1nzid"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qm0sn012oe0v58givh4q1",
        "slug": "alp_lighthouse_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/lighthouse.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "A luminous pillar pierced the tempest, and we knew. All was not lost! We were home.",
        "cardId": "clm4qlteo012me0v588ifhubw",
        "setCardId": "clm4qlzgo012ne0v535j58hqu",
        "setCard": {
          "id": "clm4qlzgo012ne0v535j58hqu",
          "slug": "alp_lighthouse",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qlteo012me0v588ifhubw",
          "meta": {
            "id": "clq3a1xu500uksh27rgjxqqpb",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Water and Air",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4qlzgo012ne0v535j58hqu"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qm87t012pe0v5ex69fyl0",
        "slug": "alp_lighthouse_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/lighthouse-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "A luminous pillar pierced the tempest, and we knew. All was not lost! We were home.",
        "cardId": "clm4qlteo012me0v588ifhubw",
        "setCardId": "clm4qlzgo012ne0v535j58hqu",
        "setCard": {
          "id": "clm4qlzgo012ne0v535j58hqu",
          "slug": "alp_lighthouse",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qlteo012me0v588ifhubw",
          "meta": {
            "id": "clq3a1xu500uksh27rgjxqqpb",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Water and Air",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4qlzgo012ne0v535j58hqu"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qmd96012qe0v5ez2r3gwt",
    "slug": "oasis",
    "name": "Oasis",
    "hotscore": 4202,
    "guardian": {
      "id": "clq3a1y5t00umsh27znqoy7gd",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of Fire and Water",
      "subType": "",
      "rulesText": "",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4qmd96012qe0v5ez2r3gwt"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      },
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8ivzt01z0s67p0v91ehzr",
        "slug": "bet_oasis_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/oasis.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "Where blood nourishes sand, life springs anew.",
        "cardId": "clm4qmd96012qe0v5ez2r3gwt",
        "setCardId": "clot8ivy801yys67pdcdpeo8a",
        "setCard": {
          "id": "clot8ivy801yys67pdcdpeo8a",
          "slug": "bet_oasis",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qmd96012qe0v5ez2r3gwt",
          "meta": {
            "id": "clq3a1ydy00uosh27qu39ktrg",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Fire and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8ivy801yys67pdcdpeo8a"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iw1d01z2s67pi30xq4re",
        "slug": "bet_oasis_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/oasis-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "Where blood nourishes sand, life springs anew.",
        "cardId": "clm4qmd96012qe0v5ez2r3gwt",
        "setCardId": "clot8ivy801yys67pdcdpeo8a",
        "setCard": {
          "id": "clot8ivy801yys67pdcdpeo8a",
          "slug": "bet_oasis",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qmd96012qe0v5ez2r3gwt",
          "meta": {
            "id": "clq3a1ydy00uosh27qu39ktrg",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Fire and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8ivy801yys67pdcdpeo8a"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qmkf1012se0v5b4pre0l6",
        "slug": "alp_oasis_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/oasis.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "Where blood nourishes sand, life springs anew.",
        "cardId": "clm4qmd96012qe0v5ez2r3gwt",
        "setCardId": "clm4qmj3s012re0v57wpfg97x",
        "setCard": {
          "id": "clm4qmj3s012re0v57wpfg97x",
          "slug": "alp_oasis",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qmd96012qe0v5ez2r3gwt",
          "meta": {
            "id": "clq3a1y8800unsh27lhnnh3zk",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Fire and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qmj3s012re0v57wpfg97x"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qmrfd012te0v53sws99i0",
        "slug": "alp_oasis_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/oasis-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "Where blood nourishes sand, life springs anew.",
        "cardId": "clm4qmd96012qe0v5ez2r3gwt",
        "setCardId": "clm4qmj3s012re0v57wpfg97x",
        "setCard": {
          "id": "clm4qmj3s012re0v57wpfg97x",
          "slug": "alp_oasis",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qmd96012qe0v5ez2r3gwt",
          "meta": {
            "id": "clq3a1y8800unsh27lhnnh3zk",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Fire and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qmj3s012re0v57wpfg97x"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qkp6o012de0v532bkbezv",
    "slug": "undertow",
    "name": "Undertow",
    "hotscore": 3363,
    "guardian": {
      "id": "clq3a1wyb00udsh27w32a4jhn",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of strong undercurrents",
      "subType": "",
      "rulesText": "Genesis → Staying within this body of water, move target unit one step.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qkp6o012de0v532bkbezv"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8iv0a01yfs67p13nf3k5t",
        "slug": "bet_undertow_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/undertow.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4qkp6o012de0v532bkbezv",
        "setCardId": "clot8iuyq01yds67poye9img1",
        "setCard": {
          "id": "clot8iuyq01yds67poye9img1",
          "slug": "bet_undertow",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qkp6o012de0v532bkbezv",
          "meta": {
            "id": "clq3a1x8e00ufsh278fp68168",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of strong undercurrents",
            "subType": "",
            "rulesText": "Genesis → Staying within this body of water, move target unit one step.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iuyq01yds67poye9img1"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iv2301yhs67pz7zaqtsm",
        "slug": "bet_undertow_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/undertow-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4qkp6o012de0v532bkbezv",
        "setCardId": "clot8iuyq01yds67poye9img1",
        "setCard": {
          "id": "clot8iuyq01yds67poye9img1",
          "slug": "bet_undertow",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qkp6o012de0v532bkbezv",
          "meta": {
            "id": "clq3a1x8e00ufsh278fp68168",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of strong undercurrents",
            "subType": "",
            "rulesText": "Genesis → Staying within this body of water, move target unit one step.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iuyq01yds67poye9img1"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qkwb7012fe0v5ejbu4858",
        "slug": "alp_undertow_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/undertow.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4qkp6o012de0v532bkbezv",
        "setCardId": "clm4qkv0a012ee0v52edw1h0i",
        "setCard": {
          "id": "clm4qkv0a012ee0v52edw1h0i",
          "slug": "alp_undertow",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qkp6o012de0v532bkbezv",
          "meta": {
            "id": "clq3a1x0k00uesh271wm0bv0h",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of strong undercurrents",
            "subType": "",
            "rulesText": "Genesis → Staying within this body of water, move target unit one step.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qkv0a012ee0v52edw1h0i"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ql94y012he0v59z638xl6",
        "slug": "alp_undertow_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/undertow-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4qkp6o012de0v532bkbezv",
        "setCardId": "clm4qkv0a012ee0v52edw1h0i",
        "setCard": {
          "id": "clm4qkv0a012ee0v52edw1h0i",
          "slug": "alp_undertow",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qkp6o012de0v532bkbezv",
          "meta": {
            "id": "clq3a1x0k00uesh271wm0bv0h",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of strong undercurrents",
            "subType": "",
            "rulesText": "Genesis → Staying within this body of water, move target unit one step.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qkv0a012ee0v52edw1h0i"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ql3iy012ge0v5btnp4knz",
        "slug": "alp_undertow_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/undertow-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Caio Calazans",
        "flavorText": "",
        "cardId": "clm4qkp6o012de0v532bkbezv",
        "setCardId": "clm4qkv0a012ee0v52edw1h0i",
        "setCard": {
          "id": "clm4qkv0a012ee0v52edw1h0i",
          "slug": "alp_undertow",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qkp6o012de0v532bkbezv",
          "meta": {
            "id": "clq3a1x0k00uesh271wm0bv0h",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of strong undercurrents",
            "subType": "",
            "rulesText": "Genesis → Staying within this body of water, move target unit one step.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qkv0a012ee0v52edw1h0i"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]